.brc_man {
	background:none;
}
.brc_man .brc_bod {
	line-height:1.8em;
	color:#666; /*常态色*/
	text-align:left;
	font-size:14px;
	padding-bottom:20px;
	min-height:480px;

}
.brc_man .brc_bod img{vertical-align:middle;max-width:100%;}
.brc_man .brc_bod .in {
  font-size:14px;
	word-wrap:break-word;
	padding:30px 0 0 0;
  line-height: 28px;
}



.brc_man .news_box{padding:30px 20px;border-bottom:1px dashed #ddd;}
.brc_man .news_box:hover{background:#f2f2f2;cursor:pointer;}
.brc_man .news_box .pic{width:284px;height:214px;float:left;}
.brc_man .news_box .pic img{width:284px;height:214px;border:0px;}
.brc_man .news_box .det{width:545px;height:214px;float:right;line-height:22px;font-size:13px;color:#777;position:relative}
.brc_man .news_box .det h3{display:block;height:24px;font-size:24px;line-height:24px;color:#000;border-left:3px solid #3f6d85;padding-left:8px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.brc_man .news_box .det h3 a{color:#000}
.brc_man .news_box .det h3 a:hover{color:#3f6d84}
.brc_man .news_box .det span{display:block;color:#222;margin-top:25px;font-size:16px;line-height:28px;}



/******图片列表*****/
.brc_man  .img_list{width:930px;}
.brc_man  .img_list li{
	width:270px;
	height:250px;
	float:left;
	margin-right:40px;
	margin-top:10px;
	display:inline;}
.brc_man  .img_list li a.pic{
	display:block;
	padding:2px;
	border:1px solid #dedede;}
.brc_man  .img_list li a.pic:hover{
	border:1px solid #3f6d85;}
.brc_man  .img_list li span.txt{
	display:block;
	height:40px;
	line-height:30px;
	text-align:center;}


/******新闻列表*****/
.brc_man .news_list{
	padding:5px 8px;
  float:left;width:100%;
}
.brc_man .news_list li{
	line-height:38px;
	height:38px;
	border-bottom:1px dashed #cfcfcf;
}
.brc_man .news_list li span{float:right;font-family:arial;color:#888;font-size:14px;display:block}
.brc_man .news_list li i{font-family:simsun;color:#888;font-size:14px;font-style:normal;}

/******图片展示*****/
.brc_man .can {
	float:left;
	width:244px;
	margin:24px 19px 0 0;
	text-align:center;
}
.brc_man .can .pic {
	float:left;
	width:100%;
}
.brc_man .can img {
	border:1px solid #d7d7d7;
	padding:4px;
}
.brc_man .can a img:hover{
	border:1px solid #005aaa;
}
.brc_man .can .txt {
	float:left;
	width:100%;
	height:30px;
	line-height:30px;
	overflow:hidden;
}
.brc_man .can .txt input{
	vertical-align:middle;
}
.brc_man .can .txt a{
	color:#a6a6a6; /*常态色*/
}
.brc_man .can .txt a:hover{
	color:#005aaa; /*重点色*/
}
.brc_man .odr_btn{
	float:left;
	width:100%;
	height:30px;
	text-align:right;
}

#add,#odr{
	display:inline-block;
	width:100px;
	height:30px;
	line-height:30px;
	background:#005aaa;
	text-align:center;
	font-size:12px;
	color:#fff;
	cursor:pointer;
}
#odr{
	background:#333;
}
#pro_gbf{
	float:left;
	width:100%;
}


.cp_one{margin-left:19px;float:left;overflow:hidden;margin-top:54px;cursor:pointer;}
.cp_box{overflow:hidden;position:relative;}
.cp_box img{width:284px;height:190px;}
.cp_box_txt{float:left;width:100%;text-align: center;}
.cp_box_txt a{background:url("bg_n.jpg");height:58px;line-height:58px;padding-left:10px;font-size:16px;display:block;color:#555}
.cp_one:hover .cp_box_txt a{background:url("bg_h.jpg");color:#fff}



.pic_h img{

    overflow: hidden;
    position: relative;
	z-index:1;
    transform: scale(1);
    transition: all 0.7s ease 0s;
	}
.pic_h .show{
    background: rgba(63, 108, 138, 0.4);
    width:100%;
	height:100%;
    z-index: 200;
    left: 0;
    opacity: 0;
	filter:alpha(opacity=0);
    position: absolute;
    top: 0;
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: opacity;
    transition-timing-function: ease-in;
	/* Firefox 4 */
	-moz-transition-delay: 0s;
    -moz-transition-duration: 0.3s;
    -moz-transition-property: opacity;
    -moz-transition-timing-function: ease-in;
	/* Safari 鍜? Chrome */
	-webkit-transition-delay:0s;
    -webkit-transition-duration: 0.3s;
    -webkit-transition-property: opacity;
    -webkit-transition-timing-function: ease-in;
	/* Opera */
	-o-transition-delay:0s;
    -o-transition-duration: 0.3s;
    -o-transition-property: opacity;
    -o-transition-timing-function: ease-in;
}
.pic_h .show .imgArea {
    left:0;
	width:100%;
	height:100%;
	bottom:-40%;
    margin:0;
    opacity: 0;
    position: absolute;
    transition-delay: 0s;
    transition-duration: 0.4s;
    transition-property: all;
    transition-timing-function: ease;
	/* Firefox 4 */
	-moz-transition-delay: 0s;
    -moz-transition-duration: 0.4s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
	/* Safari 鍜? Chrome */
	-webkit-transition-delay:0s;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
	/* Opera */
	-o-transition-delay:0s;
    -o-transition-duration: 0.4s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;
}
.pic_h .show .imgArea a{
	display:block;
	width:100%;
	height:100%;
	background:url(img/big2.png) center center no-repeat;
}


.cp_one:hover  .show {opacity: 1;filter:alpha(opacity=100);}
.cp_one:hover .show .imgArea{opacity:1;filter:alpha(opacity=100);bottom:-2%;}
.cp_one:hover img {
	transform: scale(1.1) rotate(-2deg);
}

